.overlay1{
	width: 680px;
	position: absolute;
	-moz-opacity: 0.95;
	opacity: 0.95;
	filter: alpha(opacity = 95);	
	visibility: hidden;

	margin-top: -80px;


}



.overlay-box {
	float: left;
	clear: left;	
	position: relative;
	z-index: 30;
}

.overlay-close {
	float: right;
	cursor: pointer;
	position: relative;
	z-index: 50;
}





.overlay-text {
	float: left;
	clear: left;
	width: 100%;
	color: #333333;
	font-family : "Raleway", sans-serif;
	font-size: 10pt;
	line-height: 15px;
	font-weight: normal;
	position: relative;
	z-index: 40;
	box-shadow: 0px 0px 12px #ffffff;
	-moz-box-shadow: 0px 0px 12px #ffffff;
	-webkit-box-shadow: 0px 0px 12px #ffffff;
	-o-box-shadow: 0px 0px 12px #ffffff;
  	-ms-box-shadow: 0px 0px 12px #ffffff;
}


.overlay-text a, #overlay-text a:visited  {
	color: #333333;
	text-decoration: underline;
}


.overlay-text a:hover  {
	color: #cc0000;
	text-decoration: none;
}


.overlay-more {
	float: left;
	clear: left;
	width: 680px;
	color: #ffffff;
}


.overlay-more a, 
.overlay-more a:visited  {

	float: left;
	clear: left;

	width: 680px;

	font-family : "Raleway", sans-serif;
	color: #ffffff;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;

	text-transform: uppercase;
	text-decoration: underline;

	background-color: #6f1927;
	padding-top: 10px;
	padding-bottom: 10px;

	margin-top: 0px;
	text-align: center;
}


.overlay-more a:hover  {
	background-color: #0b0b0b;
}
